body {
  background-image: url('../images/BG.jpg');
    background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding:5px;
}

 #formDiv{
font-size:95%;
font-weight:normal;
padding:3px;
border:1px solid silver;
background-color:#DDE9FF;

margin-left:15px;
border-radius:8px;
}

#formWrap{
overflow:auto;
border-bottom:1px solid silver;
padding:2px 0px 2px 0px;

}

#formLabel{
float:left;
min-width:30%;
text-align:left;
padding-right:2px;
}

#formField{
float:right;
width:48%;
padding-left:2px;
}

.formBox{
height:1.5em;
width:80%;
border:1px solid silver;
padding:0px;
margin:0px 0px 6px 0px;

}
.formSelect{
border:1px solid white;
font-size:0.8em;
padding:0px;
margin:0px;
}

.formtextBox{
height:80px;
border:1px solid white;
padding:0px;
margin:5px 0px 5px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
width:95%;
font-weight:normal;
overflow:auto;
}

.table1 a:link,.table1 a:visited{
text-decoration:none;

 }
 
.table1 a:hover{
text-decoration:none;
color:#ff0000;

 }
 

.V1, .V1 th, .V1 td {
  border: 1px solid black;
  border-collapse: collapse;
  margin-bottom: 30px;
}
.V1 th, .V1 td {
  padding: 5px;
  text-align: left;
}
.V1 th {
background-color:silver;
 }

.Hoz1, .Hoz1 th, .Hoz1 td {

  border: 1px solid black;
  border-collapse: collapse;
  margin-bottom: 30px;
}
.Hoz1 th, .Hoz1 td {
  padding: 5px;
  text-align: left;
}

.Hoz1 th {
background-color:silver;
 }

 #Log1{
 width:50%;
 height:20px;
 border:1px solid red;
  }
  
  #Log2{
 width:50%;
 height:1px;
 border:none;
  }
  
  .Sweet{
  height:2px;
  width:2px;
  border:none;
     }
/* Red border */
hr.new1 {
  border-top: 1px solid silver;
}
  .Sweet{
  height:2px;
  width:2px;
  border:none;
  
   }
   
   .Box1{
Padding:5px;
background-color:Silver  ;
margin:5px 0px 10px 5px;
border-radius:3px;
}

.splitCol{
width:49%;
float:left;
 }
 

.fullWidth{
 width:100%;
 margin-bottom:10px;
overflow:hidden;
 }
 
 .ResourceCourse{
 width:98%;
font-size:90%;
margin:5px 5px 5px 0px;
border: 1px solid silver;
background-color: #D6EFFF;
padding:3px;
   }
   
   .AAP{
    width:150px;
    Height236px: 
    }
    
    .Banking{
    width:150px;
    Height:100px: 
    
     }